body {background-color:#f5f5f5; color:#000000;
      font-family: "Verdana", "Geneva", sans-serif;
      font-weight:400; font-size:12px; letter-spacing:1.2px; 
      margin:0px; padding:0px; font-size-adjust:0.5;  	
	}

a:focus {outline-style:none;
       }

div#menu {position:absolute; top:0px; left:240px; 
	width:900px; height:250px;
	background-color:#f1bf28; color:#ffffff; 
	font-family: "Verdana", "Geneva", sans-serif;
	font-weight:400; font-size:12px; letter-spacing:1.2px; 	
	border-style:none;
    margin:0px; padding:0px;
	text-align:center;
	}

table#menubar {width:900px; height:50px; border-style:none;
        text-align:center; margin:0px; padding:0px;
        }

table#menubar td {text-align:center; border-style:none; 
        }

div#menu a.link {text-decoration:none; color:#333333; background-color:inherit;
        border-style:outset; border-width:1px; border-color:#fcff63; 	
        padding:4px;
	}

div#menu a:hover {color:#333333; text-decoration:none; border-style:inset; border-width:1px; border-color:#333333; 	
	}

div#menu a:visited {text-decoration:none; color:#333333; background-color:inherit; 	
	}

div#message {position:absolute; top:250px; left:240px; 
	width:900px; height:566px; background-color:#e6e6e6; 
	font-family: "Verdana", "Geneva", sans-serif;
	font-weight:200; font-size:12px; color:#000000;
	border-style:none; 
    padding:0px; margin:0px; overflow:auto;
	}

div#message a:link {text-decoration:underline; color:#b68403; background-color:inherit;
        border-style:none; 
        }

div#message a:visited {text-decoration:underline; color:#b68403; background-color:inherit;
        border-style:none;        	
	}

div#message a:hover {text-decoration:underline; color:#f1bf28; background-color:inherit;
        border-style:none;      	
	}

div#sidebar {position:absolute; top:0px; left:0px; 
	    width:240px; height:846px;	
        background-color:#f1bf28; color:#000000; 
        font-family: "Verdana", "Geneva", sans-serif;
        font-weight:600; font-size:10px;	
    	border-style:none;
        margin:0px; padding:0px;
	    text-align:center;
	}

div#contact {background-color:inherit; color:inherit;
	font-family: "Verdana", "Geneva", sans-serif;
	font-weight:600; font-size:12px; letter-spacing:1.5px; line-height:1.75;
    margin-top:50px; 
	}

div#contact a[href^="mailto"] {text-decoration:underline; color:#000000; background-color:inherit;
        border-style:none; 
	}

div#contact a:visited {text-decoration:underline; color:#000000; background-color:inherit;
        border-style:none;        	
	}

div#contact a:hover {text-decoration:underline; color:#ffffff; background-color:inherit;
        border-style:none;      	
	}

div#clubs {clear:left; font-weight:400; font-size:12px; letter-spacing:1.25px; 
        margin-bottom:0px; padding-top:20px;
	}

div#affiliations {background-color:#edd16f; color:#4c4c4c;
	font-family: "Verdana", "Geneva", sans-serif;
	font-weight:200; font-size:10px; letter-spacing:1.125px; line-height:1.5;
	border-style:none;
    margin-top:4px; margin-left:4px; margin-right:4px; 
    padding-left:0px; padding-top:4px; padding-bottom:4px;
	}
	
div.badge {font-family: "Verdana", "Geneva", sans-serif; 
        font-weight:400; font-size:9px; line-height:1.25; text-transform:uppercase;   
        margin:10px;
         }
          
img.pcoa {clear:left; float:left; border-style:none; margin-right:4px;       
          }
          
div#cover {background-color:#000000; 
            padding:2px; text-align:center; 
            }
            
div#titlebar {background-color:#000000;
            }

h2 {font-style:italic; font-weight:600; font-size:14px; 
        font-family: "Verdana", "Geneva", sans-serif; 
        margin:0px; padding:0px; text-align:center;
        }
        
span.emphasize {font-style:italic; font-weight:400;
        }

div#linkslist {width:760px; height:407px; 
         background-color:#ffffff;
         margin:10px; padding:10px; overflow:scroll; 
        }

div#about {width:900px; white-space:nowrap; overflow:scroll;
         margin:0; padding:0; 
        }

div#editorial {vertical-align:top; display:inline-block; width:348px; height:745px; background-color:#ffffff;
         margin:0px; padding:15px; white-space:normal; text-align:justify; 
        }
div#editorial p.notes{text-indent:20px; margin-top:15px; margin-left:0; margin-right:0;
        }

div#purebred {display:inline-block; width:400px;
         margin:0px; padding:0px; 
        }

table#press {background-color:inherit;
              border-spacing:8px; text-align:center;
              margin-top:30px; margin-left:auto; margin-right:auto;
        }

tr#permissions {height:40px; vertical-align:bottom;
        }

table#press td {vertical-align:middle;  font-size:10px;      
        }

table#press a {text-decoration:none; color:#333333; background-color:inherit;
        border-style:none;
                         }

table#press td img {border-style:outset; border-color:#ffffff; border-width:2px;
        }

table#kids {margin-left:auto; margin-right:auto;
              font-family: "Verdana", "Geneva", sans-serif;
              background-color:inherit; text-align:center;
              border-spacing:18px;
        }

table#kids td.image {width:90px; height:90px;
        border-style:outset; border-width:2px; border-color:#ffffff; 
        }

table#kids  td img {margin-left:4px; margin-right:4px; margin-top:8px;
        border-style:inset; border-color:#ffffff; border-width:2px;
        }

table#kids a.link {text-decoration:none; color:#333333; background-color:inherit;
        border-style:none; 
	}

table#kids td {font-weight:200; font-size:11px; letter-spacing:1.25px;
        }

table#kids th {background-color:inherit; color:#ffffff;	
	font-weight:400; font-size:16px; letter-spacing:1.5px;
        text-shadow: #000000 0.1em 0.1em 0.2em;
	}

td.spacer {border-style:none;
        }


p.notes {line-height:1.5;
         margin:0px; padding:0px;
        }
	
ul {margin-top:20px; list-style-type:square;
     font-family: "Verdana", "Geneva", sans-serif;
     font-weight:400; font-size:12px;
     margin-left:20px; padding-left:0px; text-align:left;
     }

li {margin-top:10px; margin-left:0px; padding-left:2px; text-align:left;
	}

li a:link {text-decoration:underline; color:#b68403; background-color:inherit;
        border-style:none; 
        }

li a:visited {text-decoration:underline; color:#b68403; background-color:inherit;
        border-style:none;        	
	}

li a:hover {text-decoration:underline; color:#f1bf28; background-color:inherit;
        border-style:none;      	
	}

div#footer {position:absolute; left:240px; top:816px; 
	width:900px; height:30px; color:#ffffff; background-color:#b3b3b3;
        font-family: "Verdana", "Geneva", sans-serif;
	font-style:italic; font-size:10px; font-weight:100;
	text-align:center; vertical-align:middle;
	overflow:hidden; margin:0px; padding:0px; white-space:nowrap; 
	}